/*Header Start*/
.top-header .top-nav li a:focus, .top-header .top-nav li a:hover {
    color: #d2232a;
}

.top-header .top-social li a:focus, .top-header .top-social li a:hover {
    color: #d2232a;
}

.top-header .header-date {
    background-color: #d2232a;
}

.sinmun-nav nav .navbar-nav .nav-item a.active, .sinmun-nav nav .navbar-nav .nav-item a:focus, .sinmun-nav nav .navbar-nav .nav-item a:hover {
    color: #d2232a;
}

.sinmun-nav nav .others-options ul li a {
    color: #4e65a5;
}

.sinmun-nav nav .others-options ul li a:hover {
    color: #d2232a;
}

.breaking-news-content .breaking-title {
    color: #d2232a;
}

.breaking-news-content .breaking-news-slides .owl-nav [class*=owl-]:focus, .breaking-news-content .breaking-news-slides .owl-nav [class*=owl-]:hover {
    background-color: #d2232a !important;
}
/*Header End*/

/*Home Start*/
.single-default-news::before {
    background-image: none !important;
}

.new-news-slides .owl-nav [class*=owl-]:focus, .new-news-slides .owl-nav [class*=owl-]:hover {
    background-color: #d2232a !important;
}
/*Home End*/

/*Inner Page Start*/
.page-title-content h2 {
    border-left: 3px solid #d2232a;
}

.page-title-content ul li a:hover {
    color: #d2232a;
}

.page-title-content ul li:last-child {
    color: #d2232a;
}

blockquote::before {
    color: #d2232a;
}

blockquote cite::before {
    background: #d2232a;
}

.author-box .author-info span a {
    color: #d2232a;
}

.author-box .author-info span a:focus, .author-box .author-info span a:hover {
    color: #d2232a;
}

.widget-area .widget ul li a:focus, .widget-area .widget ul li a:hover {
    color: #d2232a;
}

.single-international-news {
    margin-bottom: 30px;
}

.single-international-news .news-content span i {
    color: #d2232a;
}

.single-international-news .news-content h3 a:focus, .single-international-news .news-content h3 a:hover {
    color: #d2232a;
}

.single-category-news .category-news-content span i {
    color: #d2232a;
}

.single-category-news .category-news-content h3 a:focus, .single-category-news .category-news-content h3 a:hover {
    color: #d2232a;
}

.single-gallery-box .plus-icon a {
    background-color: #d2232a;
}

.single-gallery-box .plus-icon a:hover {
    background-color: #4e65a5;
}

.single-default-news .video-btn a:focus, .single-default-news .video-btn a:hover {
    background-color: #d2232a;
}

.contact-info ul li i {
    color: #d2232a;
}

.btn-primary.disabled, .btn-primary:disabled {
    background-color: #d2232a;
}

.btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary:disabled:focus, .btn-primary:disabled:hover {
    background: #4e65a5;
}

.btn-primary {
    background-color: #d2232a;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
    background: #4e65a5;
}

.img-sty {
    height: 230px;
    width: 100%;
}

.img-sty-team {
    height: auto !important;
    width: 20% !important;
}

.wrapper_text {
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.pt-20 {
    padding-top: 20px !important;
}
/*Inner Page End*/

/*Footer Start*/
.footer-area {
    background-color: #f5f5f5;
    border-top: 1px solid black;
}

.single-footer-widget .connect-social p {
    color: #232323;
}

.single-footer-widget .connect-social ul li a:focus, .single-footer-widget .connect-social ul li a:hover {
    background-color: #d2232a;
}

.single-footer-widget h3 {
    color: #232323;
}

.single-footer-widget .contact-info ul li {
    color: #232323;
}

.single-footer-widget .contact-info ul li a {
    color: #232323;
}

.single-footer-widget .contact-info ul li .active {
    color: #d2232a;
    font-weight: 600;
}

.copyright-area .footer-nav li .active {
    color: #d2232a;
}

.current {
    color: #d2232a !important;
}

.go-top {
    background-color: #4e65a5;
}

.go-top:hover {
    background: #d2232a;
}
/*Footer End*/

@media (max-width: 767px) {
    .mean-container .mean-nav {
        margin-top: 95px !important;
    }
    
    .mean-container .mean-nav ul li.mean-last a {
        border-bottom: 1px solid #dbeefd !important;
        margin-bottom: 5px !important;
    }

    .img-sty {
        height: 240px;
        width: 390px;
    }
}